<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('ADMIN_INDEX_ORDERS_TITLE', 'Zamówienia');
define('ADMIN_INDEX_ORDERS_TOTAL', 'Wartość');
define('ADMIN_INDEX_ORDERS_DATE', 'Data');
define('ADMIN_INDEX_ORDERS_STATUS', 'Status');
?>
